export declare const AnchorWrapper: import("@stitches/react/types/styled-component").StyledComponent<"a", {
    variant?: "primary" | "secondary" | undefined;
    underline?: boolean | "true" | undefined;
    hover?: boolean | "true" | undefined;
}, {
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, import("@stitches/react/types/css-util").CSS<{
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, {}, import("@stitches/react/types/config").DefaultThemeMap, {}>>;
